
Radar Perfilador de Vientos UHF - Bug #761

Mostrar el status del PLL en el LCD

09/26/2016 02:18 PM - Cristian Castillo

Status: Closed Start date: 08/25/2016

Priority: Normal Due date: 09/22/2016

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Se necesita saber si el PLL del clock reference está enclavado, es decir, si el sistema realmente genera las frecuencias que dice

generar.

History

#1 - 09/26/2016 02:18 PM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 10/24/2016 03:28 PM - Redmine Admin

- Parent task deleted (#212)

#3 - 10/24/2016 03:55 PM - Redmine Admin

- Parent task set to #137

#4 - 10/24/2016 03:57 PM - Redmine Admin

- Due date set to 12/01/2016

- Estimated time set to 0.00 h

#5 - 10/24/2016 06:50 PM - Redmine Admin

- Due date changed from 12/01/2016 to 11/21/2016

- Start date changed from 09/26/2016 to 10/24/2016

- Parent task deleted (#137)

#6 - 10/24/2016 06:51 PM - Redmine Admin

- Priority changed from Urgent to Normal

#7 - 10/24/2016 06:53 PM - Redmine Admin

- Target version deleted (Huancayo 1.0)

#8 - 10/24/2016 06:53 PM - Redmine Admin

- Target version set to Huancayo 1.0

#9 - 10/24/2016 07:08 PM - Redmine Admin

- Due date changed from 11/21/2016 to 09/22/2016

- Start date changed from 10/24/2016 to 08/25/2016

#10 - 11/14/2016 08:15 PM - Cristian Castillo

- Status changed from New to Closed
